.gallery-overview {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container {
  background-color: #fff;
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.gallery-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gallery-features-block {
  margin-top: 16px;
  margin-bottom: 24px;
}

.gallery-feature {
  background-image: url('../images/');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 20px;
  margin-bottom: 8px;
  padding-left: 30px;
  font-size: 14px;
  line-height: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.button-primary.footer-form-button {
  padding: 8px 18px;
  position: absolute;
  right: 8px;
}

.gallery-grid {
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.gallery-image {
  width: 100%;
}

.hero-heading-center {
  background-color: #fff;
  border-bottom: 1px solid #e4ebf3;
  padding: 40px 30px;
  position: relative;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading.margin-bottom-32px {
  margin-top: 0;
  margin-bottom: 32px;
  font-size: 22px;
}

.hero-wrapper {
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
  padding-left: 10px;
  padding-right: 10px;
}

.shadow-two {
  box-shadow: 0 4px 24px #96a3b514;
}

.footer-subscribe {
  border-bottom: 1px solid #e4ebf3;
  padding: 10px 30px 40px;
  position: relative;
}

.footer-form-two {
  background-color: #f5f7fa;
  margin-bottom: 40px;
  padding: 64px;
}

.footer-form-container-two {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-form-title {
  font-size: 24px;
  line-height: 32px;
}

.footer-form-block-two {
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
}

.footer-form-input {
  border: 1px #000;
  width: 460px;
  height: 48px;
  margin-bottom: 0;
  padding: 12px 180px 12px 20px;
}

.footer-form-input::placeholder {
  color: #1a1b1fcc;
}

.footer-wrapper-three {
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.footer-link-three {
  color: #1a1b1f;
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
}

.footer-link-three:hover {
  color: #1a1b1fbf;
}

.footer-social-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -32px;
  display: flex;
}

.footer-social-link-three {
  margin-left: 32px;
}

.footer-divider-two {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-copyright {
  color: #3a4554;
}

.footer-legal-block {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-legal-link {
  color: #3a4554;
  margin-left: 24px;
}

.footer-legal-link:hover {
  color: #3a4554;
}

.centered-heading-copy2 {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading-copy2.margin-bottom-32px {
  color: #2e3192;
  margin-bottom: 0;
  font-size: 38px;
}

.hero-stack {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 0;
  position: relative;
}

.hero-wrapper-two {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.hero-image {
  width: 100%;
  margin-top: 50px;
}

.centered-heading-copy2-copy {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading-copy2-copy.margin-bottom-32px {
  margin-bottom: 0;
  font-size: 22px;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .centered-heading.margin-bottom-32px {
    margin-bottom: 10px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .margin-bottom-24px {
    padding-top: 10px;
  }

  .footer-form-two {
    padding: 40px;
  }

  .footer-form-title {
    margin-right: 15px;
  }

  .footer-form-input {
    width: 400px;
    padding-right: 180px;
  }

  .footer-wrapper-three {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .footer-social-block-three {
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .gallery-overview, .hero-heading-center {
    padding: 60px 15px;
  }

  .footer-subscribe {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-form-container-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-form-title {
    margin-right: 0;
  }

  .footer-form-block-two {
    width: 100%;
    margin-top: 20px;
  }

  .footer-form-input {
    width: 100%;
  }

  .footer-block-three {
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-link-three {
    margin-bottom: 10px;
  }

  .footer-social-block-three {
    margin-top: 10px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-legal-block {
    margin-top: 15px;
    margin-left: -24px;
  }

  .footer-legal-link {
    font-size: 14px;
    line-height: 20px;
  }

  .hero-stack {
    padding: 0 15px 60px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr;
  }

  .button-primary.footer-form-button {
    position: relative;
    right: 0;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .centered-heading.margin-bottom-32px {
    font-size: 18px;
  }

  .margin-bottom-24px {
    padding-top: 20px;
  }

  .footer-form-two {
    padding: 20px;
  }

  .footer-form-block-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-form-input {
    margin-bottom: 10px;
    padding-right: 20px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .centered-heading-copy2 {
    margin-bottom: 24px;
  }

  .centered-heading-copy2.margin-bottom-32px {
    font-size: 30px;
  }

  .centered-heading-copy2-copy {
    margin-bottom: 24px;
  }

  .centered-heading-copy2-copy.margin-bottom-32px {
    font-size: 18px;
  }
}


